/*=====================================
@@form
=====================================*/

#contents {
	width:820px;
	margin:0 auto 16px;
	font-size:12px;
}

#title {
	float:left;
	padding:5px 0 0 5px;
	color:#666;
}

#inpt, #radio {
	margin-left:16px;
	padding-bottom:5px;
	color:#666;
}

#inpt input, #select select, #inpt textarea, #file input {
	border:solid 1px #666;
}

#req {
	float:left;
	display:block;
	width:44px;
	margin:9px 0 0 4px;
	height:12px;
	background-image:url(../image/required.png);
}

#lfbx, #lfbe {
	float:left;
	width:200px;
	display:block;
	border:solid #888;
	background:#fde;
}

#lfbx {
	border-width:1px 0 0 1px;
}

#lfbe {
	border-width:1px 0 1px 1px;
}

#rtbx, #rtbe {
	float:left;
	width:610px;
	display:block;
	border:solid #888;
}

#rtbx {
	border-width:1px 1px 0 1px;
}

#rtbe {
	border-width:1px;
}



.h35 {
	height:35px;
}

.h50 {
	height:50px;
}

.h60 {
	height:60px;
}

.h80 {
	height:80px;
}

.h90 {
	height:90px;
}

.h120 {
	height:120px;
}

.h165 {
	height:165px;
}

#title {
	margin:0 auto;
	width:130px;
	text-align:left;
}

#inpt {
	margin:0 auto;
	width:590px;
	text-align:left;
}

#inpt input {
	margin-top:8px;
}

#file {
	margin:12px 0 0 8px;

}
#file input {
	margin-left:24px;

}

#select {
	margin-left:10px;
}

#inpt textarea {
	margin-top:6px;
	width:585px;
	height:100px;
}

#clr {
	clear:both;
	margin:0;
	height:0;
}

#button {
	width:350px;
	margin:24px 0 98px 240px;
}

.btn {
	float:left;
	cursor:pointer;
	font-size:130%;
	font-weight: bold;
	width:150px;
	padding: 5px 0;
	margin:0.5em 0.5em 0 0;
	border-style:none;
	color: #fff;
	background:#f48;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	-moz-box-shadow: 2px 2px 3px 1px #666;
	-webkit-box-shadow: 2px 2px 3px 1px #666;
	box-shadow: 2px 2px 3px 1px #666;
	text-shadow: 1px 1px 2px #000; 
}

.btn:hover {
	background-color: #fbd;
}
